<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blur</key>
	<string>Borroso</string>
	<key>Label.effectBlur.radius</key>
	<string>Radio</string>
	<key>Tooltip.effectBlur.radius</key>
	<string>Controla la intensidad del efecto borroso.</string>
</dict>
</plist>
